Bug 107459 - /etc/init.d/acpid messages in acpid should be marked for translation
Summary: /etc/init.d/acpid messages in acpid should be marked for translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 17:09 UTC by Christian Rose
Modified: 2014-03-17 02:39 UTC (History)
3 users (show)

Fixed In Version: 1.0.2-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 21:04:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-18 17:09:30 UTC
The messages in /etc/init.d/acpid should all be marked for
translation so that they can be translated from initscripts.

Currently the "Stopping $DAEMON daemon: " message is not marked for translation.

In addition, the "Starting acpi daemon: " message should probably be changed
into "Starting $DAEMON daemon: " for consistency.

Comment 1 Bill Nottingham 2003-10-22 21:04:29 UTC
Fixed in 1.0.2-5.


Note You need to log in before you can comment on or make changes to this bug.